import {
	Meta,
	Title,
	Subtitle,
	Description,
	Primary,
	ArgTypes,
	Stories,
} from "@storybook/blocks";
import { ComponentDetails, TaggedReleases, PropertiesTable } from "../blocks";

<Meta isTemplate />

<Title />
<Subtitle />
<ComponentDetails />

<Description />

<Stories title="Variants" />

## Properties

The component accepts the following inputs (properties):

<ArgTypes />

<PropertiesTable />

## Tagged releases

<TaggedReleases />
